Count current business replies for the selected conversations
GET
/v1/mobile/results/response-summary
const url = 'https://api.vocapable.com/v1/mobile/results/response-summary?start=2026-04-15T12%3A00%3A00Z&end=2026-04-15T12%3A00%3A00Z&service=all&direction=all';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.vocapable.com/v1/mobile/results/response-summary?start=2026-04-15T12%3A00%3A00Z&end=2026-04-15T12%3A00%3A00Z&service=all&direction=all' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
MobileResponseSummary
object
counts
required
Counts
Array<object>
WorkflowOutcomeCountobject
workflow
required
Workflow
string
response
required
Response
string
count
required
Count
integer
Example
{ "counts": [ { "workflow": "workforce" } ]}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}